Subject: Re: bug#34391: Acknowledgement (26.1; [[:cntrl:]] does not match DEL contrary to documentation)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Feb 2019 23:58:00 +0200

> From: Mattias Engdegård <[email-masked]>
> Date: Fri, 8 Feb 2019 22:04:32 +0100
> 
> Proposed patch, again assuming that the [:cntrl:] behaviour cannot be modified. Is that true?
> It may have come up before since a comment in a test makes explicit reference to it (see patch), but I cannot find any discussion.

I think you don't find any discussion because in some quarters this
behavior is the only one that makes sense: "ASCII control characters"
is interpreted as "ASCII characters whose codepoints are below 32
decimal".  Which is why I prefer to amend the documentation to say
that, instead of excluding DEL explicitly.

Thanks.